corosync_cfg_callbacks_t Struct Reference

struct corosync_cfg_shutdown_callback_t More...

`#include <cfg.h>`

## Data Fields

corosync_cfg_shutdown_callback_t | corosync_cfg_shutdown_callback

## Detailed Description

struct corosync_cfg_shutdown_callback_t

Definition at line 81 of file cfg.h.

## Field Documentation

## corosync_cfg_shutdown_callback

corosync_cfg_shutdown_callback_t corosync_cfg_callbacks_t::corosync_cfg_shutdown_callback

Definition at line 82 of file cfg.h.

Referenced by corosync_cfg_dispatch().

The documentation for this struct was generated from the following file:

- cfg.h